---
title: msIsBoxed
slug: Web/API/MsIsBoxed
tags:
  - msIsBoxed
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msIsBoxed</strong></code> is a property which gets or sets when the video player control is in boxed (letterbox or pillarbox) mode.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<p>Returns true if the video is in letterbox or pillarbox mode. Letterbox format displays black bars on the top and bottom of a video to fill in between the wide screen format of a video, and the aspect ratio of the screen. Typically the video's left and right edges go to the full width of the screen. Pillarbox format displays black bars on the left and right of a video to fill in the difference between a video and a wider screen. With pillarbox format, the top and bottom edges of the video go to the full height of the screen.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">
isBoxed = object.msIsBoxed

</pre>

<h2 id="Value">Value</h2>

<p>Boolean value set to <em>true</em> activates boxed mode for the video player.</p>

<p>Boolean value set to <em>false</em> means the video player is zoomed to fill the screen.</p>
